Bug 841017 - express.conf file name is confusing. Suggesting openshift.conf
express.conf file name is confusing. Suggesting openshift.conf
Product: OpenShift Origin
Classification: Red Hat
Component: Command Line Interface (Show other bugs)
Unspecified Unspecified
medium Severity low
: ---
: ---
Assigned To: Clayton Coleman
libra bugs
: Triaged
Depends On:
  Show dependency treegraph
Reported: 2012-07-17 17:24 EDT by Nam Duong
Modified: 2015-05-14 22:00 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-10-10 17:26:29 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Nam Duong 2012-07-17 17:24:58 EDT
Description of problem:
As per theSteve0 and user on IRC, express.conf is confusing.  Suggesting name change to openshift.conf.
Comment 1 John (J5) Palmieri 2012-10-04 10:47:14 EDT
Requires migration path.  This should be part of a story for next sprint.
Comment 2 Mike McGrath 2012-10-10 14:48:04 EDT
we think ~/.openshift/openshift.conf is a little silly.  Assigned to clayton, he's going to create a user story to be prioritized.  (supporting ~/.openshift/express.conf for a while in addition to a new config file might work for backwards compat)

  - Bug Triage Meeting
Comment 3 John (J5) Palmieri 2012-10-10 15:36:38 EDT
rhc.conf would be the most descriptive, especially if there are community created clients in the future
Comment 4 Clayton Coleman 2012-10-10 17:26:29 EDT
US3007 created - https://rally1.rallydev.com/#/4670513817d/detail/userstory/9083844655

Note You need to log in before you can comment on or make changes to this bug.